<?xml version="1.0" encoding="UTF-8"?>
<toc>
  <book>
    <label>Getting Started</label>
    <topic>
      <label>What uses of photos, clip art, and font images are prohibited?</label>
      <url>mk:@MSITStore:mstore10.chm::/html/WhatUsesOfPhotosClipArtAreProhibited.htm</url>
    </topic>
    <topic>
      <label>Open Clip Organizer outside of Office</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagOpenStandalone.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot Clip Organizer</label>
      <url>mk:@MSITStore:mstore10.chm::/html/CAGTroubleshoot.htm</url>
    </topic>
    <topic>
      <label>Terms of Use</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/TermsofUse.htm</url>
    </topic>
  </book>
  <book>
    <label>Accessibility</label>
    <topic>
      <label>Keyboard shortcuts</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagKeyboard.htm</url>
    </topic>
  </book>
  <book>
    <label>Searching for Clips</label>
    <topic>
      <label>Find a clip</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagBrowseCatalogs.htm</url>
    </topic>
    <topic>
      <label>Add, change, or delete keywords for a clip</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagAddChangeDeleteKeywords.htm</url>
    </topic>
  </book>
  <book>
    <label>Adding Clips to Clip Organizer</label>
    <topic>
      <label>About adding clips to Clip Organizer</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagAboutImportingClips.htm</url>
    </topic>
    <topic>
      <label>Add clips to Clip Organizer</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagImportClips.htm</url>
    </topic>
    <topic>
      <label>Types of media files you can add</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagTypesOfFiles.htm</url>
    </topic>
  </book>
  <book>
    <label>Adding Clips to Your Document</label>
    <topic>
      <label>Add a clip to your document</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagAddClip.htm</url>
    </topic>
    <topic>
      <label>Send a clip in e-mail</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagShareClipsWithOthers.htm</url>
    </topic>
    <topic>
      <label>Play sound and motion clips</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagPlayClip.htm</url>
    </topic>
  </book>
  <book>
    <label>Organizing Clips</label>
    <topic>
      <label>About organizing clips</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagAboutOrganizingClips.htm</url>
    </topic>
    <topic>
      <label>About Clip Organizer collections</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagAboutClipGalleryCollections.htm</url>
    </topic>
    <topic>
      <label>About installing clip files and clip collections</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagInstallationOptions.htm</url>
    </topic>
    <topic>
      <label>Add or change a caption for a clip</label>
      <url>mk:@MSITStore:mstore10.chm::/html/AddOrChangeACaptionForAClip.htm</url>
    </topic>
    <topic>
      <label>Move a clip from one collection to another</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagMoveAClipFromOneCollectionToAnother.htm</url>
    </topic>
    <topic>
      <label>Copy a clip into another collection</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagCopyAClipIntoAnotherCollection.htm</url>
    </topic>
    <topic>
      <label>Delete a clip from a collection</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagDeleteAClip.htm</url>
    </topic>
    <topic>
      <label>Create a new collection</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagCreateNewCollection.htm</url>
    </topic>
    <topic>
      <label>Rename a collection</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagRenameCollection.htm</url>
    </topic>
    <topic>
      <label>Delete a collection of clips</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagDeleteACollectionOfClips.htm</url>
    </topic>
    <topic>
      <label>Change collection properties</label>
      <url>mk:@MSITStore:mstore10.chm::/html/UpdateCollectionProperties.htm</url>
    </topic>
    <topic>
      <label>Compact the main Clip Organizer catalog</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagRestore.htm</url>
    </topic>
    <topic>
      <label>Clip properties</label>
      <url>mk:@MSITStore:mstore10.chm::/html/cagClipProperties.htm</url>
    </topic>
  </book>
</toc>